/*
Theme Name: Briny Child Theme
Theme URI: https://briny.ancorathemes.com
Description: Briny is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.7.5
Tested up to: 6.8.2
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: briny
Template: briny
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

/* COLORS
color: #dd3333;
var(--wp--preset--color--text-link)
*/

.sc_item_subtitle,
.scheme_default .sc_promo .sc_promo_descr,
.sc_title .sc_item_descr{
	display: none !important;
}

.scheme_dark .sc_testimonials_item_content:before, .scheme_dark .sc_testimonials_item_author_title {
    color: var(--wp--preset--color--text-link);
}

.scheme_dark .sc_item_subtitle{
	color: var(--wp--preset--color--text-link);
}

/* TITLE */
.sc_item_title.sc_item_title_style_decoration .sc_item_title_text:after,
.sc_title.sc_title_decoration .sc_title_title .sc_item_title_text:after{
	content: '_';
	position: relative;
    top: -28px;
    font-size: 50px;
}

/* TESTIMONIALS */
.sc_testimonials_item_content p{
	font-size: 18px;
}


/* LAYOUT PADDING */

.sc_promo.sc_promo_size_large .sc_promo_text_inner {
    padding: 22% 12% !important;
}

@media (max-width: 767px) { /* added to Apparence > customize > custom CSS // conflict with themes/briny/css/__responsive.css */
    .sc_promo.sc_promo_size_large .sc_promo_text_inner {
        padding: 12% 8% !important;
    }
    .sc_promo.sc_promo_size_normal .sc_promo_text_inner {
        padding: 12% 8% !important;
    }

}
@media (max-width: 1023px) {
    .sc_promo.sc_promo_size_normal .sc_promo_text_inner {
        padding: 2.7em 2em;
    }
}

@media (max-width: 1679px) {
    .float_icon_left .sc_services_default .sc_services_columns_wrap div[class*="trx_addons_column-"] .sc_services_item_content .sc_services_item_title a {
        font-size: 32px;
        line-height: 40px;
    }
}


@media (max-width: 767px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 96% !important;
    }
}


/* CLASS img height 100%*/
.img_h_100{
    height: 100%;
    min-height: 700px;
}
@media (max-width: 1279px) {
    .img_h_100{
        height: auto;
        min-height: 450px;
    }
}
@media (max-width: 767px) {
    .img_h_100{
        height: auto;
        min-height: 288px;
    }
}

/* Slider img partner*/
.slider_container.slider_type_images .slider-slide>img {
    max-height: 65px;
}

/* MENU */
.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_nav > li ul {
    width: 19em;
}


.menu_mobile .menu_mobile_nav_area li {
    margin-bottom: 15px !important;
}

.menu_mobile .menu_mobile_nav_area>ul>li>a{
    font-size: 14px !important;
}
.menu_mobile .menu_mobile_nav_area li.mobile-menu-cta a, 
.menu_mobile .menu_mobile_nav_area li.mobile-menu-cta-alt a{
    background: #dd3333;
    padding: 0.8em;
    text-align: center;
}

.mobile-menu-cta-alt a{
    background: #04a5ae !important;
}

.menu_mobile .search_wrap.search_mobile{
    display: none;
}

@media (max-width: 479px) {
    .menu_mobile .menu_mobile_nav_area li>a {
        width: 390px;
    }
}
/*FOOTER */
.footer_wrap .widget_title, .footer_wrap .widgettitle{
    margin-bottom: 5px;
}

.footer_wrap .widget_custom_links .custom_links_list_item.with_icon .custom_links_list_item_link{
    padding: 0 0 0 1.8em;
}
.footer_wrap .custom_links_list .custom_links_list_item_title{
    font-size: 14px;
    font-weight: 800;
    color: #9c98af;
  
}
.footer_wrap .custom_links_list .custom_links_list_item_icon{
    color: #9c98af;
}

/*form.wpcf7-form*/

form.wpcf7-form .itm-wide{
    width: 100%;
}

form.wpcf7-form .wpcf7-form-control.wpcf7-select{
border-color: rgb(213, 213, 221) !important;
}

/*TYPOGRAPHY : trx_addons */
ul[class*=trx_addons_list]>li {
    margin: 15px 0px;
}


/*sc_icons_default*/
.sc_icons .sc_icons_item_title{
    font-size: 26px;
}
@media (max-width: 1679px) {
    .sc_icons_default div[class*="trx_addons_column-"] .sc_icons_item {
        padding: 75px 45px 45px;
        align-items: flex-start;
    }
}

/*Footer*/

.widget_custom_links .custom_links_list_item_icon{
    top: 14px !important;
}